Перейти к содержанию

    

https://www.xilinx.com/support/documentatio...all-license.pdf

Что то замутили с лицензиями - пока не понял.

Device Support

The following devices are in production:

Zynq UltraScale+™ MPSoC:

XCZU11EG (-1, -2)

Kintex UltraScale+:

XCKU11P (-1, -2)

XA UltraScale+ MPSoC:

XAZU2EG and XAZU3EG (-1Q)

Spartan-7

XC7S50 (-1Q)

XA Spartan-7

XA7S50 (-1Q)

Additional devices introduced in this release

Zynq UltraScale+ MPSoC:

XCZU4EV/CG/EG, XCZU5EV/CG/EG, XCZU7EV/CG/EG

XA Zynq UltraScale+ MPSoC:

XAZU4EV and XAZU5EV

Spartan-7

XC7S25

Artix-7

XC7A12T

 

 

New Avalon to AXI bridge IP.

 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
Что то замутили с лицензиями - пока не понял.

 

Отказались от лицензирования через активацию, которое сами же ввели года 2 назад.

Ну и FlexLM теперь идет более новой версии.

 

Странно, что объем установщика упал до 16 GB, хотя несколько прошлых версий были за 20ть.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
Странно, что объем установщика упал до 16 GB, хотя несколько прошлых версий были за 20ть.

 

освоили прогрессивные методы энтропийного кодирования :laughing:

 

New Avalon to AXI bridge IP.

 

кольнули AltIntel в очередной раз?)

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Приветствую!

 

освоили прогрессивные методы энтропийного кодирования :laughing:

Скорее из за объеденения HLS с основной Vivado.

Энтропию они добавляют в результаты компиляци. :cranky:

 

Удачи! Rob.

 

 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
Скорее из за объеденения HLS с основной Vivado.

Энтропию они добавляют в результаты компиляци. :cranky:

Если так, то это же отлично: больше людей будут пользоваться нормальным синтезатором! :biggrin:

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

After the update to Windows 10 1709 (Fall Creators Update) starting Vivado aborts with error "R6025 - pure virtual function call".

 

While this update for Windows 10 is not officially supported with Vivado 2017.3, the following work-around is available:

 

- Navigate to (Vivado Installed Directory)\2017.3\bin\unwrapped\win64.o

- Backup 'vivado.exe' by renaming it to 'vivado.exe.backup'

- Copy 'vivado-vg.exe' and paste it into the same folder.

- Rename 'vivado-vg - Copy.exe' to 'vivado.exe'

 

After the above steps are followed, Vivado will launch normally.

 

PS: Xilinx, Altera, Microsoft и др. все глючат в том или ином виде - давайте жить дружно.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Граждане, подскажите. Они в 2017.3 сделали нормальную поддержку Partitions? Ну там, чтобы как в Квартусе, мышкой. Ну или чтобы хотя бы как в ISE, маленький файлик написать, и продолжать работать нормально в графической среде.

 

А то открыл UG905 - какой-то трындец же! Где завоевания прогресса? Разломали нафиг всё, что нормально работало в ISE, и нового не сделали.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Граждане, а следующая версия будет 17.4, или 18.1?

Где-то можно почитать, что они планируют добавить в следующей версии?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
Граждане, а следующая версия будет 17.4, или 18.1?

Где-то можно почитать, что они планируют добавить в следующей версии?

я ставлю на 17.4

скорее всего добавят чипы из cs в продакшен, уберут одни глюки и добавят новых.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Поставил 17.3. Не запускается симуляция в Questa (предполагаю, что в Modelsim должно быть то же самое), пишет следующую ошибку: (vcom-1195) Cannot find expanded name "cmpy_v6_0_13.cmpy_v6_0_13" .

Конкретно ругается на следующую строчку в файле .vhd : USE cmpy_v6_0_13.cmpy_v6_0_13;

 

Я так понимаю, не видит библиотек. Но библиотеки я компилил, и путь к ним указал.

В 16.4 всё работает нормально.

 

У кого какие мысли?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Похоже, библиотеки не слишком-то и скомпилились.

 

В начале лога компиляции написано:

WARNING: [Vivado 12-5495] Detected incompatible questasim simulator installation version '10.2c'! The supported simulator version for the current Vivado release is '10.6b'.

 

В лог-файлах скомпиленных библиотек вот такие строчки :

** Error: C:\Xilinx\Vivado\2017.3\data\ip\xilinx\axi_pcie3_v3_0\hdl\axi_pcie3_v3_0_vl_rfs.v(64): The appropriate key has not been specified

** Error: C:\Xilinx\Vivado\2017.3\data\ip\xilinx\cmpy_v6_0\hdl\cmpy_v6_0_vh_rfs.vhd(61): near "AES128-CBC": Unknown session key in protected region

 

Это лицензия кривая, или действительно Questу пора апгрейдить?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

А уже есть вылеченная моделсим или квеста 10.6?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти
Авторизация